<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">TBG801</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-01-11 16:50:14</property>
  <property name="sku" type="text">TBG801</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="80">
  <scales>
   <scale cols="2" rows="2" value="100.0" tile_width="1000" tile_height="1000" width="2000" height="2000"/>
   <scale cols="1" rows="1" value="51.2" tile_width="1024" tile_height="1024" width="1024" height="1024"/>
   <scale cols="1" rows="1" value="38.4" tile_width="768" tile_height="768" width="768" height="768"/>
   <scale cols="1" rows="1" value="25.6" tile_width="512" tile_height="512" width="512" height="512"/>
   <scale cols="1" rows="1" value="12.8" tile_width="256" tile_height="256" width="256" height="256"/>
   <scale cols="1" rows="1" value="6.4" tile_width="128" tile_height="128" width="128" height="128"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="2000" maxHeight="2000"/>
 </sequence3d>
</orbitvu>
